<mat-card *transloco="let t" class="organization-name-container">
  <mat-card-title class="bold headline-container">
    {{t('organization_forms.name')}}
    <mat-icon *ngIf="isEditable" [color]="isDone ? 'accent' : 'warn'">{{isDone ? 'done' : 'block'}}</mat-icon>
  </mat-card-title>
    <div class="row-container">
      <div class="column-container">
        <p class="bold">{{organizationName}}</p>
      </div>
      <button
        *ngIf="isEditable"
        mat-flat-button
        color="primary"
        class="round-button"
        (click)="editOrganizationNameClicked.emit()">
        {{t('general_forms.edit')}}
      </button>
  </div>
</mat-card>
